* {margin:0;padding:0;}
html, body {
    height: 100%;
}
html {}
body {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 11px;
    font-weight: 300;
    background: #D6D6D6 url(../layouts/tragelux/content-bg.jpg) repeat-y center top;
}
p {}
ul {
    list-style: none inside none;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#wrapper {
    float: left;
    width: 100%;
    min-height: 100%;
    background: url(../layouts/tragelux/footer-bg-repeat.png) repeat 0 0;
}
#header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 129px;
    background: #FFF;
    z-index: 100;
}
#inner-header {
    margin: 0 auto;
    width: 940px;
    height: 93px;
}
#langs {
    float: left;
    width: 100%;
    height: 26px;
}
#langs ul {
    float: right;
    width: 50px;
    height: 100%;
}
#langs ul li {
    float: left;
    margin: 0 3px;
    height: 100%;
    line-height: 30px;
    text-align: center;
}
#langs ul li a {
    color: #8A8A8A;
    font-weight: 700;
}
#langs ul li a:hover {
    color: #9D0F1E;
    text-decoration: none;
}
#logo {
    /*margin: 22px 0 0 0;*/
    clear: both;
    float: left;
    width: 232px;
    height: 46px;
    background: url(../layouts/tragelux/logo.png) no-repeat 0 0;
}
#headermenu {
    float: right;
    margin: 15px 0 0 0;
    width: 50%;
}
#headermenu ul {
    float: right;
    margin: 0 20px 0 0;
}
#headermenu ul li {
    float: left;
    margin: 0 5px;
    font-size: 13px;
    text-transform: uppercase;
}
#headermenu ul li a {
    color: #8A8A8A;
    font-weight: 700;
}
#headermenu ul li a:hover, #headermenu ul li a.active {
    color: #9D0F1E;
    text-decoration: none;
}
#search {
    float: right;
    margin: 10px 0 0 0;
    width: 188px;
    height: 25px;
    background: url(../layouts/tragelux/search-bg.png) no-repeat 0 0;
}
#search input {
    margin: 4px 0 0 28px;
    height: 17px;
    font-family: Arial, sans-serif;
    font-size: 11px;
    border: none;
    background: none;
}
#inner-menu {
    margin: 0 auto;
    width: 940px;
    height: 100%;
}
#menu {
    width: 100%;
    height: 41px;
    background: #E78E24 url(../layouts/tragelux/topmenu-bg.png) repeat-x 0 0;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}
#menu ul {
    height: 41px;
}
#menu ul li {
    position: relative;
    display: list-item;
    float: left;
    margin: 0 12px 0 0;
    font-size: 16px;
    line-height: 41px;
    text-transform: uppercase;
}
#menu ul li a {
    display: block;
    padding: 0 8px;
    color: #FFF;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}
#menu ul li a:hover, #menu ul li a.active {
    padding: 2px 8px 0;
    height: 47px;
    text-decoration: none;
    background: #9D0F1E;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
#menu ul li a.active {
}
#menu ul li a span, #menu ul li a.active span {
    position: absolute;
    top: 0;
    right: -10px;
    display: block;
    height: 49px;
    width: 10px;
    background: none;
}
#menu ul li a:hover span, #menu ul li a.active span {
    background: transparent url(../layouts/tragelux/menu-hover-bg.png) no-repeat 0 0;
}
#main {
    /*padding-top: 129px;*/
   position: relative;
   margin: 134px auto 0 auto;
   min-height: 222px;
   background: #D6D6D6 url(../layouts/tragelux/content-bg.jpg) repeat-y center top;
}
#menubgimg {
    min-width: 1200px;
    height: 398px;
    /*background: url(../layouts/tragelux/menu-bg-side.png) repeat-x 0 0;*/
    /*background: url(../layouts/tragelux/bg_tragelux.png) repeat 0 0;*/
    background: url(../layouts/tragelux/footer-bg-repeat.png) repeat 0 0;
    overflow: hidden;
}
#menubgimg #bgimg {
    margin: 0 auto;
    display: block;
}
#fadebgimg {
    position: absolute;
    top: 0;
    min-width: 1277px;
    width: 100%;
    height: 398px;
    background: url(../layouts/tragelux/menu-bg-fade.png) no-repeat center top;
}
#wrapper-content {
    position: relative;
    margin: 0 auto;
    width: 940px;
    /*height: 360px;*/
    /*background: url(../layouts/tragelux/wrapper-content-bg.png) repeat-x 0 0;*/
    background: none;
    z-index: 5;
}
#content {
    position: absolute;
    top: 0;
    left: 10px;
    padding: 25px 20px 5px 45px;
    padding: 15px 20px 5px 45px;
    width: 358px;
    height: 330px;
    height: 350px;
    color: #666;
    font-family: Arial, sans-serif;
    background: #FFF;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 10px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.5);
}
#content h1, p {
    margin: 0;
}
#content h1 {
    padding: 0 0 0 7px;
    color: #333 !important;
    font-size: 12px !important;
    line-height: 12px;
    text-transform: uppercase;
    border-left: 1px solid #333;
}
#content p {
    color: #666 !important;
    line-height: 14px;
    text-align: left;
}
#content ul {
    position: absolute;
    left: -6px;
    bottom: 0;
    margin: 0;
    height: 35px;
    background: url(../layouts/tragelux/link.png) no-repeat 0 0;
}
#content ul li {
    padding: 0 0 0 50px;
    height: 13px;
}
#content ul li a {
    color: #9D0F1E !important;
    font-weight: bold;
    text-decoration: none;
}
#content ul li a:hover {}
#content * {
    font-family: Arial, sans-serif !important;
    font-size: 11px !important;
}
#wrapper-submenu {
    width: 100%;
    height: 170px;
    /*background: url(../layouts/tragelux/wrapper-content-bg.png) repeat-x 0 0;*/
}
#submenu {
    margin: 0 auto;
    width: 940px;
    height: 170px;
    /*background: url(../layouts/tragelux/content-bg.png) no-repeat center top;*/
}
#submenu ul {
    padding: 20px 0 0 0;
}
#submenu ul li {
    clear: both;
    float: left;
    padding: 0 0 0 22px;
    height: 30px;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
}
#submenu ul li a {
    color: #FFF;
    text-decoration: none;
    text-shadow: 1px 1px 2px #1A1A1A;
    -moz-text-shadow: 1px 1px 2px #1A1A1A;
    -webkit-text-shadow: 1px 1px 2px #1A1A1A;
}
#submenu ul li a:hover, #submenu ul li a.active {
    color: #E78E24;
}
#wrapper-footer {
    position: relative;
    float: left;
    width: 100%;
    min-height: 70px;
    background: url(../layouts/tragelux/footer-bg.png) repeat-x 0 0;
}
#footer {
    /*position: fixed;*/
    /*bottom: 0;*/
    width: 100%;
    /*height: 179px;*/
    height: 100px;
    /*background: url(../layouts/tragelux/footer-bg.png) repeat-x 0 0;*/
    /*z-index: 100;*/
}
/*
#footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 169px;
    background: url(../layouts/tragelux/footer-bg.png) repeat-x 0 0;
    z-index: 100;
}
*/
#inner-footer {
    margin: 25px auto 0;
    width: 940px;
}
#footer-contact, #footer-where, #footer-links {
    float: left;
    padding: 0 0 0 20px;
    border-left: 2px solid #626262;
}
#footer-contact {
    width: 445px;
}
#footer-where {
    width: 220px;
    border: none;
}
#footer-contact h4, #footer-where h4 {
    margin: 0;
    color: #FFF;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px #1A1A1A;
    -moz-text-shadow: 2px 2px 3px #1A1A1A;
    -webkit-text-shadow: 2px 2px 3px #1A1A1A;
}
#footer-contact p, #footer-where p, #footer-links p {
    margin: 0;
    padding: 2px 0 0;
    color: #FFF;
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 11px;
}
#footer-contact p span.pipe {
    color: #7B0B0B;
    font-weight: 700;
}
#footer-contact p a, #footer-where p a, #footer-links p a {
    color: #FFF;
}
#footer-contact p a:hover, #footer-where p a:hover, #footer-links p a:hover {
    color: #90100E;
    text-decoration: none;
}
.red {
    color: #9D0F1E;
}
